Changes between Version 131 and Version 132 of WikiStart


Ignore:
Timestamp:
Oct 2, 2010, 12:47:25 AM (10 years ago)
Author:
dustin
Comment:

fix links to 0.8.{0,1}p1; add link to security alert

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v131 v132  
    1010= Downloads =
    1111 * Master
    12   * [http://downloads.sourceforge.net/buildbot/buildbot-0.8.1.tar.gz buildbot-0.8.1.tar.gz] ([http://downloads.sourceforge.net/buildbot/buildbot-0.8.1.tar.gz.asc sig]),
    13   * [http://downloads.sourceforge.net/buildbot/buildbot-0.8.1.zip buildbot-0.8.1.zip] ([http://downloads.sourceforge.net/buildbot/buildbot-0.8.1.zip.asc sig])
     12  * [http://downloads.sourceforge.net/buildbot/buildbot-0.8.1p1.tar.gz buildbot-0.8.1p1.tar.gz] ([http://downloads.sourceforge.net/buildbot/buildbot-0.8.1p1.tar.gz.asc sig]),
     13  * [http://downloads.sourceforge.net/buildbot/buildbot-0.8.1p1.zip buildbot-0.8.1p1.zip] ([http://downloads.sourceforge.net/buildbot/buildbot-0.8.1p1.zip.asc sig])
    1414 * Slave
    15   * [http://downloads.sourceforge.net/buildbot/buildbot-slave-0.8.1.tar.gz buildbot-slave-0.8.1.tar.gz] ([http://downloads.sourceforge.net/buildbot/buildbot-slave-0.8.1.tar.gz.asc sig]),
    16   * [http://downloads.sourceforge.net/buildbot/buildbot-slave-0.8.1.zip buildbot-slave-0.8.1.zip] ([http://downloads.sourceforge.net/buildbot/buildbot-slave-0.8.1.zip.asc sig])
     15  * [http://downloads.sourceforge.net/buildbot/buildbot-slave-0.8.1p1.tar.gz buildbot-slave-0.8.1p1.tar.gz] ([http://downloads.sourceforge.net/buildbot/buildbot-slave-0.8.1p1.tar.gz.asc sig]),
     16  * [http://downloads.sourceforge.net/buildbot/buildbot-slave-0.8.1p1.zip buildbot-slave-0.8.1p1.zip] ([http://downloads.sourceforge.net/buildbot/buildbot-slave-0.8.1p1.zip.asc sig])
    1717 * [wiki:DownloadInstall more..]
    1818
     
    3939
    4040= Security Alert =
     41== NEW! October 1, 2010 ==
     42XSS vulnerabilities discovered in Buildbot-0.8.0 through 0.8.1.  All users are urged to upgrade to 0.8.0p1 or 0.8.1p1.  See [wiki:SecurityAlert081 details].
    4143
    42 XSS vulnerabilities discovered in 0.7.6 through 0.7.11p2.  0.7.12 and above are not vulnerable. See [wiki:SecurityAlert0711 details]. 
    4344}}}
    4445